/*
 * Adeona website stylesheet
 *
 */

/* 
 * adeona colors:
 * yellow: 0xdeb406
 * blue  : 0x27328c
 * gray  : 0x666666
 */

body {
    width:95%;
    color:#000000;
    background-color: #ffffff;
    font-family: verdana, sans-serif;
    font-size: 12px;
    margin:0px auto;
    padding:0px;
}

#logo img {
    display:block;
    margin:0px auto;;
}

/* navigation stuff */
#navigation {
    width:100%;
    border:solid 1px #27328c;
    background-color:#27328c;
    padding:2px;
}
#navigation h2 {
    display:none;
}
#navigation a {
    text-decoration:none;
    font-weight:bold;
    color:#ffffff;
}
#navigation a:hover {
    color:#ffff00;
}
#navigation ul {
    text-align:center;
    margin: 0px;
    list-style-type:none;
}
#navigation ul li {
    display:inline;
    margin: 0px 10px;
}

/* title */
#title h1 {
    letter-spacing:4px;
    font-weight:bold;
    border-bottom:solid 1px #bbbbbb;
}

/* footer */
#footer {
    border-top:solid 1px #bbbbbb;
    width:100%;
    margin:50px 0px 10px 0px;
    padding:20px 0px;
}
#footer h2 {
    display:none;
}
#footer a {
    text-decoration:none;
}
#footer ul {
    text-align:center;
    margin: 0px;
    list-style-type:none;
}
#footer ul li {
    display:inline;
    border-left:solid 1px black;
    padding: 0px 10px;
}
#footer ul li.first {
    border-style:none;
}

/* overview */
#description h2, #explanation h2, #news h2, #credits h2, #description h3 {
    margin-bottom:-8px;
}
#explanation li, #news li {
    margin-bottom:5px;
}
#explanation ul li span.heading {
    font-weight:bold;
}
#adeona-isightcapture em {
    font-weight:bold;
    font-style:normal;
}
#adeona-isightcapture ul {
    text-align:center;
    list-style-type:none;
}
#adeona-isightcapture ul li {
    display:inline;
}
#adeona-isightcapture img {
    border:solid 1px black;
}
#news li {
    list-style-image:url(./adeonaimages/arrow.png);
}
#news img {
    border:none;
    margin-bottom:-1px;
}

/* faq */
#faqs h2 {
    display:none;
}
#faqindex ol {
    padding-left:20px;
}
#faqindex ol li {
    font-size:11px;
    padding-bottom:2px;
}
#faqcontent ul {
    padding:0px;
}
#faqcontent ul li {
    list-style-type:none;
    margin-top:20px;
}
#faqcontent ul li span.question {
    font-weight:bold;
    font-style:italic;
    text-decoration:underline;
}
#faqcontent ul li p {
    margin-top:4px;
    text-indent:1em;
}
#faqcontent ul li ul {
    margin-top:-10px;
}
#faqcontent ul li ul li {
    margin-bottom:-10px;
}
#faqcontent ul li ul li, #faqcontent ul li dl {
    margin-left:10px;
}
#faqcontent #reinit-command {
    display:block;
    padding:5px 0px;
}

/* downloads */
#license iframe { 
    width:50%;
}
#license p a { 
    color:#27328c;
    font:bold 16px verdana, sans-serif;
    text-decoration:none;
}
#license p a:hover { 
    color:#ffffff;
    background-color:#27328c;
}
#packages ul li {
    padding-bottom:4px;
}

/* documentation */
#documentation h2 {
    border-left:dashed 1px black;
    border-bottom:dashed 1px black;
    margin-right:60%;
    padding-left:10px;
}
#documentation dt, #documentation li, #linux-install-guide dt {
    margin:8px 0px;
}
#linux-install-guide dd {
    margin-bottom:4px;
}
#linux-install-guide li {
    margin-top:10px;
}
p.linux-note-desc {
    font-weight:bold;
}
#install-doc, #retrieve-doc, #uninstall-doc {
    margin-bottom:30px;
}
#retrieve-doc em {
    font-weight:bold;
}
#papers span {
    display:block;
}

/* guides...shoulda made a class but whatever */
#osx-install-guide ol li, #osx-retrieve-guide ol li, #xp-install-guide ol li, #xp-retrieve-guide ol li {
    margin:30px 0px;
}
#osx-install-guide dl dt, #osx-retrieve-guide dl dt, #xp-install-guide dl dt, #xp-retrieve-guide dl dt {
    margin-bottom:20px;;
}
#osx-install-guide dd, #osx-retrieve-guide dd, #xp-install-guide dd, #xp-retrieve-guide dd {
    display:inline;
    margin:0px 5px;
}
#osx-install-guide img, #osx-retrieve-guide img, #xp-install-guide img, #xp-retrieve-guide img {
    padding:10px;
    border:dashed 1px #666666;
}

#license-text img {
    display:inline;
    border:none;
}

#license-text a {
    text-decoration:none;
}

/* special message */
div.announce {
    border:solid 1px black;
    width:50%;
    margin:20px auto;
    padding:0px 20px;
}

div.announce h1 {
    color:#ff0000;
    font-weight:bold;
    border-bottom:solid 1px #bbbbbb;
}

p.announce-important {
    font-weight:bold;
}

div.announce span {
    display:block;
}

